Subject: Passing of Steve Casner
From: Mark Webb-Johnson <[email-masked]>
To: OVMS Developers <[email-masked]>
Date: Fri, 8 Jul 2022 08:19:25 +0800

It is with great sadness that I have to report the passing of Steve Casner.

Steve died in his sleep a few days ago on July 4th, losing his fight to cancer.

After discussions online, I was fortunate to first meet Steve at the Tesla Motors Club event in San Jose, back in 2013. We jokingly called ourselves ’the old timers’ back then, as original Tesla Roadster owners. I loved to hear Steve’s stories about the early days with Tesla and see his collection of mementos from that time. In the picture below, Steve is on the left, and the award we are holding is the Car Of The Year award for Tesla Model S.

Over the years, Steve became a core contributor to the OVMS v3 code, and was instrumental in so many fundamental functions. Every time anyone, anywhere, issues a command to an OVMS module it is Steve’s code that will process it. Over the years he made more than 300 code contributions to the project, and provided so much more with his thoughtful advise and experience. He lives on with us all through this work, and I know that I for one will always think of him.

RIP Steve.

Regards,
Mark